<?xml version="1.0" encoding="utf-8"?>
<EccTable>
    <!--
        Indonesia
        The attribute definition for tag EccEntry:
        - Ecc: the emergnecy number
        - Category: the service category
        - Condition: there are following values:
            - 0: ecc only when no sim
            - 1: ecc always
            - 2: MMI will show ecc but send to nw as normal call
    -->
    <!--SR:modify for XLBYLAT-156825 Emergency Number Statistics 20220826 by zhouzihan 2022.0831 start-->
    <EccEntry Ecc="112" Category="0" Condition="1" />
    <EccEntry Ecc="113" Category="0" Condition="1" />
    <EccEntry Ecc="110" Category="0" Condition="1" />
    <EccEntry Ecc="118" Category="0" Condition="1" />
    <EccEntry Ecc="119" Category="0" Condition="1" />
    <EccEntry Ecc="129" Category="0" Condition="2" />
    <EccEntry Ecc="911" Category="0" Condition="1" />
    <EccEntry Ecc="115" Category="0" Condition="1" />
    <!--SR:modify for XLBYLAT-156825 Emergency Number Statistics 20220826 by zhouzihan 2022.0831 end-->
    <EccEntry Ecc="117" Category="0" Condition="1" />
</EccTable>